.highlight {
  background-color: yellow;
  cursor: pointer;
}

header {
    display: flex;
    flex-direction: row;
    justify-content: center;
}


main {
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
     height: 100dvh;
    overflow: clip;
    position: relative;
    max-width: 100%;
}

section {
grid-column: 2;
}